﻿
.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
.text-muted{color:#999}
.text-primary{color:#428bca}
.text-warning{color:#c09853}
.text-danger{color:#b94a48}
.text-success{color:#468847}
.text-info{color:#3a87ad}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}

.home-callout{margin-bottom:12px;}

.home-spot{float:left;width:470px;margin-left:20px;}

.cart-tax-info,.minimal-price-link,.price-excl-tax,.price-excl-tax .price,.price-incl-tax,.footer ul.links,.home-callout img{display:block;}

.compare-table tr.first td .product-name a,.products-grid .product-name a,.products-list .product-name a,.best-selling a.product-name,.home-spot .best-selling a.product-name:hover{color:#203548;font-weight: normal;text-decoration: none;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.popup-search-opened .page-popup-search .page-popup-search-inner {
  visibility: visible;
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}


.page-popup-search-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  visibility: hidden;
  padding: 0 50px;
  width: 75%;
  text-align: center;
  font-size: 18px;
  opacity: 0;
  transition: all ease-in-out .3s;
  transform: translate(-50%, -50%) scale(0.8);
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.locations ul.the_locations li a.the_title{font-size:16px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.5;letter-spacing:normal;color:#00808c}
.menu-item-language img{vertical-align:baseline;}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }


#cart-total {
    font-size: 15px;
    color: #000;
}


#cart-total b {
    color: #000000;
    text-decoration: none;
}


.img-circle {
  -webkit-border-radius: 500px;
     -moz-border-radius: 500px;
          border-radius: 500px;
}
